/* create by aman Jaiswal*/

.animated {
    -webkit-animation-duration: 4s !important;
    animation-duration: 4s !important;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.pra {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: justify;
}

.page-title {
    position: relative;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px 90px;
}

.contact-info-section .info-box:before {
    background-color: rgba(47, 38, 32, 0.88);
}

.contact-info-section .info-box .text {
    color: #ffffff;
}

.contact-info-section .info-box h3 {
    color: #e19c66;
}

.team-style-one1 {
    position: relative;
    padding-top: 60px;
    padding-bottom: 200px;
}

.inner-box1 {
    text-align: center;
    padding-top: 6%;
}

.team-style-one1 .inner-box1 {
    position: relative;
    border: 2px solid #1d689f;
    min-height: 500px;
    /* change*/
}

.team-style-one1 .inner-box1 .image1 {
    position: relative;
}

.team-style-one1 .inner-box1 .image1 img {
    position: relative;
    width: 100%;
}

.team-style-one1 .inner-box1 .overlay-box1 {
    position: relative;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
}

.team-style-one1 .inner-box1 .overlay-box1 .lower-content1 {
    position: absolute;
    width: 100%;
    bottom: -412px;
    vertical-align: middle;
    text-align: center;
    transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
}

.team-style-one1 .inner-box1 .overlay-box1 .lower-content1 h3 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
}

.team-style-one1 .inner-box1 .overlay-box1 .lower-content1 .designation {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.team-style-one1 .inner-box1 .overlay-box1 .lower-content1 .social-nav {
    position: relative;
    margin-top: 25px;
}

.team-style-one1 .inner-box1 .overlay-box1 .lower-content1 .social-nav li {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-right: 8px;
}

.team-style-one1 .inner-box1 .overlay-box1 .lower-content1 .social-nav li a {
    position: relative;
    color: #ffffff;
    font-size: 14px;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 34px;
    border: 2px solid #ffffff;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.team-style-one1 .inner-box1 .overlay-box1 .lower-content1 .social-nav li a:hover {
    background-color: #1d689f;
    color: #103c66;
    border-color: #0f0e0e;
}

.team-style-one1 .inner-box1:hover .lower-content1 {
    bottom: 400x;
    /*change*/
}

.team-style-one1 .inner-box1:hover {
    border-color: #070707;
}

@media only screen and (max-width:400px) {
    .team-style-one1 .inner-box1 .overlay-box1 .lower-content1 {
        position: absolute;
        width: 100%;
        bottom: -425px;
        min-height: 250px;
        vertical-align: middle;
        text-align: center;
        transition: all 0.7s ease;
        -moz-transition: all 0.7s ease;
        -webkit-transition: all 0.7s ease;
        -ms-transition: all 0.7s ease;
        -o-transition: all 0.7s ease;
    }
}

.newtext a {
    color: #070707 !important;
}

.newtext a:hover {
    color: #b55803 !important;
}

.card-nice {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    width: 100%;
    min-height: 350px;
}

.card-nice:hover {
    box-shadow: 0 8px 16px 0 #1d689f94;
}

.imgmedia {
    width: 50%;
    opacity: 0.8;
}

.imgmedia:hover {
    opacity: 1;
}

@media only screen and (max-width: 600px) {
    .imgmedia {
        width: 100%;
    }
}

.design {
    font-family: 'Rajdhani', sans-serif;
    color: #2f2f2f;
    text-transform: uppercase;
    font-weight: 600;
}

@media only screen and (max-width: 600px) {
    .design1 {
        padding: 10px;
    }
}

.zindix {
    z-index: 1px;
    top: 10px;
}


@media only screen and (max-width: 600px) {
    .team-style-one1 .inner-box1 .overlay-box1 .lower-content1 {
    position: absolute;
    width:100%;
 
    bottom: -412px;
    vertical-align: middle;
    text-align: center;
    transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
}
}
.card-nice1{
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
   transition: 0.3s;
   width: 100%;}